[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [scl.org] MariaDB-10.5.9 package required in repo- rhscl for RHEL7.9



Hi,
I'm not sure what you want to do.

1.  If you want to install the "official" MariaDB RPMs provided by
    MariaDB foundation, reach to them for support – not really anything
    we can help you with there.

2.  If you want to use rhscl RPMs for MariaDB, there is rh-mariadb105
    collection, which currently include version 10.5.8.
    Use that as any other collection:

        # yum install rh-mariadb105
        # scl enable rh-mariadb105 -- $SHELL

Hope this helps!
--
Jan Staněk
Software Engineer, Red Hat
jstanek redhat com   irc: jstanek

Attachment: signature.asc
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]